package ervu_business_metrics.security.model.role;

import org.springframework.security.core.GrantedAuthority;

public class ErvuRoleAuthority implements GrantedAuthority {

  private final String role;

  public ErvuRoleAuthority(String role) {
    this.role = role;
  }

  @Override
  public String getAuthority() {
    return role;
  }
}
